Bug 743789 (Zanata-1.4.2) - Zanata 1.4.2 release tracking bug
Summary: Zanata 1.4.2 release tracking bug
Status: CLOSED CURRENTRELEASE
Alias: Zanata-1.4.2
Product: Zanata
Classification: Retired
Component: Usability   
(Show other bugs)
Version: 1.4
Hardware: Unspecified Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: Ding-Yi Chen
QA Contact: Ding-Yi Chen
URL:
Whiteboard:
Keywords: Tracking
Depends On: 720847 720853 722359 729556 740122 740191 742083 742854 743785 744671 745352 746859 746870 747228 747234 747809 747898
Blocks: 748696
TreeView+ depends on / blocked
 
Reported: 2011-10-06 02:36 UTC by Ding-Yi Chen
Modified: 2011-10-28 04:34 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-28 04:34:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ding-Yi Chen 2011-10-06 02:36:42 UTC
Description of problem:
This bug is to track 1.4.2 release blocking bugs.

Comment 2 Ding-Yi Chen 2011-10-26 05:15:06 UTC
All the blocker bugs are VERIFIED with Zanata version 1.4.2-SNAPSHOT (20111025-0954)


Note You need to log in before you can comment on or make changes to this bug.